<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Capstone Development</title>

    <!-- CSS Link -->
    <link rel="stylesheet" href="/index.css" />

    <!-- Bootstrap Link -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    />

    <!-- Font Awesome -->
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css"
    />
  </head>
  <body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <button
        class="navbar-toggler"
        type="button"
        data-toggle="collapse"
        data-target="#navbarNav"
        aria-controls="navbarNav"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mx-auto">
          <li class="nav-item">
            <a class="nav-link" href="/index.html">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="./gallery.html">Gallery</a>
          </li>
          <li class="nav-item">
            <a class="navbar-brand ml-3" href="/index.html">Alif</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="./projects.html">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="./contact.html">Contact</a>
          </li>
        </ul>
      </div>
    </nav>
    <!-- Container -->
    <div class="mt-5">
      <h1 class="text-center">Contact</h1>

      <div class="text-center">
        <a href="https://www.facebook.com/rulesof.survival.33865854/">
          <i class="fa-brands fa-facebook"></i>
        </a>
        <a href="https://www.linkedin.com/in/alifjkhan/">
          <i class="fa-brands fa-linkedin"></i>
        </a>
        <a href="https://gitlab.com/alifjkhan">
          <i class="fa-brands fa-gitlab"></i>
        </a>
        <a href="https://github.com/alifjkhan">
          <i class="fa-brands fa-github"></i>
        </a>
      </div>

      <div class="row mt-5">
        <div class="col-md-6 mb-4">
          <iframe
            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d193674.43228341544!2d-74.11976310653317!3d40.69767064823716!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x0!2zM40zMDI1JzA1LjQiTiA3NMKwMzknMTIuNiJF!5e0!3m2!1sen!2sus!4v1646490712608!5m2!1sen!2sus"
            width="100%"
            height="400"
            frameborder="0"
            style="border: 0"
            allowfullscreen=""
            aria-hidden="false"
            tabindex="0"
          ></iframe>
        </div>
        <div class="col-md-6 mb-4">
          <h3 class="text-center">Message Us</h3>

          <form
            action="mailto:alifjkhan@gmail.com"
            method="post"
            enctype="text/plain"
          >
            <div class="form-group">
              <label for="name">Full Name</label>
              <input type="text" class="form-control" id="name" name="name" />
            </div>
            <div class="form-group">
              <label for="email">Email address</label>
              <input
                type="email"
                class="form-control"
                id="email"
                name="email"
                aria-describedby="emailHelp"
              />
            </div>
            <div class="form-group">
              <label for="message">Message</label>
              <textarea
                class="form-control"
                id="message"
                name="message"
                rows="3"
              ></textarea>
            </div>
            <button type="submit" class="btn btn-outline-secondary w-100">
              Send
            </button>
          </form>
        </div>
      </div>
    </div>

    <!-- Footer -->
    <footer class="fixed-bottom">
      <div class="container">
        <span class="text-muted"
          >&copy; 2023 Mohammad Khan. All rights reserved.</span
        >
      </div>
    </footer>
  </body>

  <!-- jQuery library -->
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

  <!-- Bootstrap JavaScript libraries -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js"></script>
</html>
